Description

In attached screenshot, all the attributes to assign to the Subnets tab: Network info and many optional pieces: VLAN ID, DNS
servers, IP range etc. What Customer proposing is to add NTP servers to this structure, as that is considered a core network function
these days (and NTP is usually part of IPAM & DNS appliances like Infoblox).

That way when a machine gets provisioned, like when DNS is configured as part of the Kickstart process, NTP can be configured out
of the box too. In modern environments, NTP (especially where IPA & AD play huge roles) is a critical part of the infrastructure. From
a functionality point of view, it would be much more beneficial to customers to have defined NTP lists as opposed to everyone
repeating the same work using Puppet.

Related issues:
Related to Foreman - Feature #3582: Allow Subnets to have Parameters like Dom... Closed 11/05/2013

History

#1 - 02/11/2016 11:49 AM - Bryan Kearney
- Bugzilla link set to 1302931

#2 - 02/12/2016 03:10 AM - Dominic Cleal
- Category set to Network

#3 - 02/24/2016 08:27 AM - Sean O'Keeffe

- Related to Feature #3582: Allow Subnets to have Parameters like Domains added

#4 - 03/17/2016 01:02 PM - Sean O'Keeffe

| think this can be closed now? It been resolved with http://projects.theforeman.org/issues/3582 | believe.

#5 - 03/18/2016 04:09 AM - Dominic Cleal

- Status changed from New to Feedback

#6 - 05/11/2016 01:48 PM - Bryan Kearney
- Status changed from Feedback to Closed

#7 - 05/12/2016 02:58 AM - Dominic Cleal

- Status changed from Closed to Rejected

05/17/2024 1/1



http://projects.theforeman.org/issues/3582
http://www.tcpdf.org

